¿Problemas al cambiar de versión de Prestashop?

MargaritaS

Aprendiz de Prestashop
Buenos días,

Yo estoy trabajando con la plantilla que viene por defecto con la versión PrestaShop™ 1.5.6.1, el año pasado cree la tienda y va funcionando, pero hace varios días que en el backoffice me aparece el mensaje de que está disponible una nueva versión 1.6.0.

Tengo miedo de descargar la versión y deje de funcionar la tienda ¿es necesario cambiar de versión?

¿Vosotros la cambiais cada vez que os aparece un mensaje como este? ¿Os sigue funcionando o al principio tenéis algunos problemas?

Saludos.
 

devoment

Experto en Prestashop
Primero actualizo en local para comprobar lo que falla y poder arregrarlo y después lo subo al hosting.
 

Josraso

Lo cortes no quita lo valiente.
Miembro del equipo
MargaritaS dijo:
Tengo miedo de descargar la versión y deje de funcionar la tienda ¿es necesario cambiar de versión?

¿Vosotros la cambiais cada vez que os aparece un mensaje como este? ¿Os sigue funcionando o al principio tenéis algunos problemas?
A tú primera pregunta, decirte que el theme que trae la 1.5 no es compatible con la versión 1.6 te tirara muchos errores, tambien si tienes modulos no standar o por defecto tambien es muy posible que dejen de funcionar. Como te dijo devoment lo mejor es hacer la prueba en local y en la actualizacion marcar que te instale el nuevo theme, ya a partir de ahi ir viendo los modulos.

Yo soy partidario de estar siempre a la ultima, es decir tener la ultima version, el problema viene cuando el salto grande como el caso al que haces mencion, que si tienes la tienda muy personalizada pues tendras mas que un quebradero de cabeza, ahora bien teniendo todos los modulos por defecto y no teniendo problema en perder el diseño, podras actualizar, ojo siempre el local.
En cuando a las actualizaciones menores, es decir siempre dentro del mismo rango se puede actualizar casi con certeza de que no se tendran problemas.
 
Arriba